KOLF(6)

NAME
kolf - A miniature golf game for KDE

SYNOPSIS
kolf [Qt-options] [KDE-options] [--course-info] [file]

DESCRIPTION
Kolf is a miniature golf game with block graphics and a 2d top-down view. Courses are dynamic, and up to 10 people can play at once in competition. Kolf comes with a tutorial course. Playing this course is the easiest way to get started.

PROGRAM OPTIONS

--course-info
    Print course information and exit.

file
    Play this course.

SEE ALSO
More detailed user documentation is available from help:/kolf (either enter this URL into konqueror, or run `khelpcenter help:/kolf').